@font-face {
    font-family: 'Futura';
    src: url('../fonts/futura light bt.ttf') format('truetype');
}

@font-face {
    font-family: 'Futura Medium';
    src: url('../fonts/futura medium bt.ttf') format('truetype');
}

img {
	max-width: 100%;
}

h1 {
	font-family: 'Futura Medium', sans-serif;
	font-size: 30px;
	margin-top: 15px;
	margin-bottom: 40px;
}

h2 {
	font-family: 'Futura Medium', sans-serif;
	line-height: 1.5;
	text-transform: uppercase;
}

h2 span {
	text-transform: lowercase;
}

h3 {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
}

strong {
	font-family: 'Futura Medium', sans-serif;
	text-transform: uppercase;
}

.visible-xs {
	display: none;
}

.visible-md {
	display: block;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.separator {
	padding: 0;
}

.full-width {
	width: 100%;
}

.reverse-img {
	-moz-transform: scale(-1, -1);
	-o-transform: scale(-1, -1);
	-webkit-transform: scale(-1, -1);
	transform: scale(-1, -1);
}

.separator {
	padding: 0;
}

html, body {
	font-family: 'Futura', sans-serif;
	font-size: 20px;
	overflow-x: hidden;
	text-align: center;
}

#header {
	background-image: url('../img/header-bg.jpg');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	color: #FFF;
	padding-top: 20px;
	text-align: center;
	min-height: 540px;
}

#header img {
	margin-top: 75px;
	width: 50%;
}

#header h2 {
	font-family: 'Futura', sans-serif;
	font-size: 20px;
	line-height: 1.5;
	margin-top: 20px;
	text-transform: none;
}

#how {
	padding: 100px 0;
}

#how h2 {
	color: #b79348;
	font-size: 20px;
	margin-bottom: 40px;
	margin-top: 40px;
	padding: 0;
}

#how h3 {
	color: #b79348;
	font-size: 18px;
	margin-bottom: 0;
}

#how img {
	width: 25%;
}

#how p {
	font-size: 15px;
	margin: 0 auto;
	width: 75%;
}

#key {
	padding: 100px 0;
}

#key img {
	width: 10%;
	margin-bottom: 10px;
}

#key h2 {
	font-size: 25px;
}

#partner img {
	width: 15%;
}

.feature-content {
	padding: 50px 0;
}

#feature1 h2, #feature2 h2, #feature3 h2, #feature4 h2 {
	color: #b79348;
	font-size: 25px;
	line-height: 1.1;
	margin-bottom: 30px;
}

#feature2, #feature4 {
	color: #FFFFFF;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#feature2 p, #feature4 p {
	width: 90%;
}

#feature1 .feature-image {
	text-align: center;
}

#feature1 img {
	width: 50%;
}

#feature2 {
	background-image: url('../img/feature2-bg.jpg');
	padding-top: 200px;
}

#feature3 {
	padding-top: 50px;
}

#feature3 .feature-content {
	padding-top: 100px;
}

#feature3 img {
	width: 75%;
}

#feature4 {
	background-image: url('../img/feature4-bg.jpg');
	padding-top: 200px;
}

#partner {
	padding: 100px 0;
}

#partner img {
	width: 10%;
	margin-bottom: 10px;
}

#partner h2 {
	font-size: 25px;
}

#advantages {
	color: #FFFFFF;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-transform: uppercase;
}

#advantages ul {
	margin: 0;
	padding: 0;
}

#advantages ul li {
	display: block;
	margin: 0;
	padding: 20px 0;
}

.advantage-one {
	background-color: #92753d;
}

.advantage-two {
	background-color: #9b7c45;
}

.advantage-three {
	background-color: #a4854e;
}

.advantage-four {
	background-color: #af9059;
}

.advantage-five {
	background-color: #b59761;
}

.advantage-six {
	background-color: #bc9e6a;
}

.advantage-seven {
	background-color: #c5a977;
}

#support img {
	margin-top: 50px;
	width: 50%;
}

#contact {
	background-color: #000000;
	color: #FFFFFF;
	padding: 60px 0;
}

#contact h2 {
	font-family: 'Futura', sans-serif;
	font-size: 25px;
	margin-bottom: 60px;
}

#contact p {
	font-size: 22px;
}

#contact p img {
	width: 40px;
}

#contact p a {
	color: #FFFFFF;
}

@media (max-width: 1024px) {
	#header {
		min-height: 400px;
	}

	#header img {
		margin-top: 25px;
	}

	#feature1 .feature-content, #feature3 .feature-content {
		padding: 50px 0;
	}
}

@media (max-width: 768px) {
	.visible-xs {
		display: block;
	}
	
	.visible-md {
		display: none;
	}

	.align-left {
		text-align: center;
	}

	.align-right {
		text-align: center;
	}

	body {
		font-size: 18px;
	}

	#header {
		background-position: top right;
		background-size: auto;
		min-height: 0;
	}

	#header img {
		margin-top: 0;
	}

	#feature1 p, #feature2 p, #feature3 h2, #feature3 p {
		width:100%;
	}

	#key img {
		margin-top: 0;
		width: 15%;
	}

	#partner img, .main-image {
		width: 25%;
	}
}
